/*
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
*/
div,p,td{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 12px}
ul{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 12px; list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
sup{font-size: 80%; margin-top: 0px;}
.headline{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 18px; font-weight: 500; text-decoration: none}
.subhead{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 14px; font-weight: bold; text-decoration: none}
.large{font-size: 13px}
.small{font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; font-size: 10px; line-height: 120%}
.tiny{font-size:6px}
.legal{font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif; color: #FFFFFF; font-size: 10px}<br>
.footer{font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;font-size: 10px;color: #FFFFFF;line-height: 100%;font-weight:bold;}
.footer{font-family: 'Lucida Grande', Geneva, Verdana, Arial, sans-serif;font-size: 10px;color: #FFFFFF;line-height: 100%;font-weight:bold;}
A.footer:link{color: #FFFFFF; text-decoration: none}
A.footer:active{color: #FFFFFF; text-decoration: none}
A.footer:visited{color: #FFFFFF; text-decoration: none}
A.footer:hover{color: #FFFFFF; text-decoration: underline}
A:hover{text-decoration: none}
A.hiddenlink:link{color: #FFFFFF; text-decoration: none}
A.hiddenlink:active{color: #FFFFFF; text-decoration: none}
A.hiddenlink:visited{color: #FFFFFF; text-decoration: none}
A.hiddenlink:hover{color: #FFFFFF; text-decoration: none}
a:link    { color: #FFFFFF;   text-decoration:none; }
a:visited { color: #FFFFFF;  text-decoration:none; }
a:focus   { color: #FFFFFF;  text-decoration:underline; }
a:hover   { color: #FFFFFF;    text-decoration:underline; }
a:active  { color: #FFFFFF; text-decoration:overline; }
body {
 font-size: 12px;
 font-family: Arial;
}

.taskbar {
  background-image: url(Grafiken/naviheader.png);
  height:24px;
}

.menubar {
  background-image: url(Grafiken/button.png);
  height:28px;
}

#menu {
	width: 150px;
	padding-left: 0px;
}

#menu a {
	width:150px;
	height:28px;
	display:block;
	padding-left:15px;
	color:#ffffff;
	text-decoration:none;
	line-height:28px;
	background-image: url(Grafiken/button.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menu a:hover {
	background-image: url(Grafiken/button2.png);
                   color:#6f0000;
}

#menuhead {
	width: 983px;
	padding: 0px;
	margin: 0px;
}

#menuhead a, #menuhead a:visited , #menuhead a:active {
  display: block;
  color:#ffffff;
  text-decoration:none ;
  font-family:verdana, sans-serif; 
  font-size: 10pt;
  line-height:24px;
  width: 177px;
  text-align:center;
}

#menuhead a:hover {
  background-image: url(Grafiken/buttonheader.png);
  background-repeat: no-repeat;
}

#menu3 {
	padding: 0px;
	margin: 0px;
}

#menu3 a, #menu3 a:visited , #menu3 a:active {
  display: block;
  color:#ffffff;
  text-decoration:none ;
  font-family:verdana, sans-serif; 
  font-size: 10pt;
  line-height:28px;
  text-align:center;
}

#menu3 a:hover {
  background-image: url(Grafiken/button2.png);
}

#menuebutton {
	width: 150px;
	padding-left: 0px;
}

#menuebutton a {
	width:150px;
	height:28px;
	display:block;
	padding-left:5px;
	color:#ffffff;
	text-decoration:none;
	line-height:28px;
	background-image: url(Grafiken/button.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}
#menuebutton a:hover {
	background-image: url(Grafiken/button2.png);
}
body {
  text-align: center; /* Zentrierung IE */
  background-color:#fffe80;
}

#seitenbereich {
  text-align:left;  /* Inhalt wieder links */
  margin: 0 auto;   /* Zentrierung mitte */
  width: 980px;
  background-color:#c3c100;
}

#kopfzeile {
  background:url(Grafiken/naviheader.png) repeat-x;
  border-bottom:1px solid black;
  color:#ffffff;
  height:24px;
}

#fusszeile {
  clear: both;
  color:#ffffff;
  background:url(Grafiken/naviheader.png) repeat-x;
  border-top:2px solid black;
  height:24px;
}

#navi {
  float:left;
  width:153px;
  height:300px;
  background-color:#b00000;
}

#infokasten {
  float:right;
  width: 153px;
  height:300px;
  background-color:#b00000;
}

#inhalte {
  margin: auto;
  width:655px;
  background-color:#aeac00;
}
